# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    G.E. Jellison Jr.
    Optical functions of silicon determined by two-channel polarization modulation ellipsometry.
    <a href="https://doi.org/10.1016/0925-3467(92)90015-F"><i>Opt. Mat.</i> <b>1</b>, 41-47 (1992)</a>
COMMENTS: |
    Crysal orientation: <100>; n-type, 0.2-0.3 Ω·cm; Room temperature
DATA:
  - type: tabulated nk
    data: |
        0.234 1.688 3.444
        0.236 1.701 3.424
        0.238 1.691 3.435
        0.240 1.683 3.452
        0.242 1.678 3.453
        0.244 1.683 3.500
        0.246 1.683 3.552
        0.248 1.683 3.609
        0.250 1.693 3.668
        0.252 1.706 3.732
        0.254 1.734 3.805
        0.256 1.742 3.890
        0.258 1.773 3.977
        0.260 1.799 4.074
        0.262 1.838 4.181
        0.264 1.889 4.290
        0.266 1.953 4.416
        0.268 2.025 4.553
        0.270 2.129 4.695
        0.272 2.265 4.840
        0.274 2.432 4.972
        0.276 2.610 5.090
        0.278 2.825 5.189
        0.280 3.055 5.263
        0.282 3.279 5.311
        0.284 3.545 5.348
        0.286 3.834 5.356
        0.288 4.142 5.303
        0.290 4.435 5.164
        0.292 4.688 4.959
        0.294 4.861 4.727
        0.296 4.966 4.506
        0.298 5.024 4.304
        0.300 5.059 4.126
        0.302 5.076 3.973
        0.304 5.079 3.845
        0.306 5.078 3.734
        0.308 5.072 3.639
        0.310 5.077 3.555
        0.312 5.073 3.482
        0.314 5.078 3.419
        0.316 5.086 3.362
        0.318 5.088 3.315
        0.320 5.104 3.266
        0.322 5.110 3.227
        0.324 5.120 3.189
        0.326 5.137 3.151
        0.328 5.161 3.116
        0.330 5.181 3.083
        0.332 5.194 3.053
        0.334 5.220 3.021
        0.336 5.245 2.997
        0.338 5.269 2.974
        0.340 5.295 2.951
        0.342 5.327 2.935
        0.344 5.359 2.921
        0.346 5.393 2.912
        0.348 5.435 2.905
        0.350 5.486 2.904
        0.352 5.548 2.907
        0.354 5.625 2.918
        0.356 5.729 2.923
        0.358 5.856 2.929
        0.360 6.018 2.912
        0.362 6.212 2.849
        0.364 6.421 2.732
        0.366 6.617 2.555
        0.368 6.773 2.319
        0.370 6.871 2.049
        0.372 6.909 1.758
        0.374 6.880 1.484
        0.376 6.792 1.236
        0.378 6.676 1.033
        0.380 6.548 0.875
        0.382 6.406 0.742
        0.384 6.282 0.645
        0.386 6.173 0.570
        0.388 6.069 0.509
        0.390 5.972 0.457
        0.392 5.880 0.415
        0.394 5.803 0.380
        0.396 5.726 0.348
        0.398 5.651 0.321
        0.400 5.585 0.296
        0.402 5.522 0.275
        0.404 5.461 0.258
        0.406 5.406 0.242
        0.408 5.352 0.227
        0.410 5.301 0.215
        0.412 5.254 0.203
        0.414 5.210 0.192
        0.416 5.168 0.182
        0.418 5.125 0.173
        0.420 5.087 0.165
        0.422 5.052 0.158
        0.424 5.015 0.151
        0.426 4.983 0.145
        0.428 4.950 0.138
        0.430 4.921 0.133
        0.432 4.893 0.127
        0.434 4.865 0.123
        0.436 4.841 0.118
        0.438 4.815 0.115
        0.440 4.790 0.109
        0.442 4.766 0.107
        0.444 4.742 0.103
        0.446 4.718 0.099
        0.448 4.695 0.096
        0.450 4.673 0.092
        0.455 4.622 0.085
        0.460 4.574 0.079
        0.465 4.529 0.074
        0.470 4.488 0.068
        0.475 4.450 0.064
        0.480 4.413 0.060
        0.485 4.379 0.057
        0.490 4.345 0.053
        0.495 4.317 0.050
        0.500 4.290 0.047
        0.505 4.262 0.045
        0.510 4.237 0.042
        0.515 4.214 0.040
        0.520 4.190 0.038
        0.525 4.168 0.036
        0.530 4.148 0.034
        0.535 4.129 0.033
        0.540 4.108 0.031
        0.545 4.092 0.030
        0.550 4.075 0.029
        0.555 4.059 0.028
        0.560 4.042 0.026
        0.565 4.027 0.025
        0.570 4.013 0.025
        0.575 3.998 0.023
        0.580 3.984 0.023
        0.585 3.971 0.022
        0.590 3.960 0.022
        0.595 3.948 0.021
        0.600 3.937 0.019
        0.605 3.926 0.019
        0.610 3.914 0.019
        0.615 3.904 0.018
        0.620 3.893 0.017
        0.625 3.885 0.017
        0.630 3.877 0.016
        0.635 3.869 0.016
        0.645 3.850 0.015
        0.650 3.842 0.014
        0.655 3.834 0.014
        0.660 3.828 0.014
        0.665 3.819 0.013
        0.670 3.813 0.013
        0.675 3.804 0.012
        0.680 3.798 0.013
        0.685 3.791 0.012
        0.690 3.785 0.012
        0.695 3.779 0.010
        0.700 3.772 0.011
        0.705 3.766 0.011
        0.710 3.760 0.010
        0.715 3.756 0.009
        0.720 3.750 0.010
        0.725 3.744 0.010
        0.730 3.738 0.011
        0.735 3.736 0.008
        0.740 3.731 0.009
        0.745 3.725 0.008
        0.750 3.720 0.007
        0.755 3.719 0.008
        0.760 3.712 0.008
        0.765 3.706 0.007
        0.770 3.706 0.006
        0.775 3.699 0.007
        0.780 3.695 0.006
        0.785 3.691 0.005
        0.790 3.686 0.007
        0.795 3.683 0.009
        0.800 3.682 0.006
        0.805 3.676 0.007
        0.810 3.673 0.007
        0.815 3.669 0.007
        0.820 3.666 0.005
        0.825 3.662 0.005
        0.830 3.663 0.006
        0.835 3.656 0.005
        0.840 3.659 0.004
